> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vaultcord.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Browser Leaderboard

> See the top web browsers used by your members.



## OpenAPI

````yaml get /stats/browsers
openapi: 3.0.0
info:
  description: VaultCord public API for developers to access resources
  version: 1.0.0
  title: VaultCord Developers API
  x-logo:
    url: https://cdn.vaultcord.com/logo.png
    backgroundColor: '#FFFFFF'
    altText: VaultCord logo
    href: https://vaultcord.com
servers:
  - description: VaultCord Developers API endpoint
    url: https://api.vaultcord.com
security:
  - bearerAuth: []
tags:
  - name: Servers
    description: Servers endpoints
  - name: Bots
    description: Bot endpoints
  - name: Backups
    description: Backup endpoints
  - name: Members
    description: Member endpoints
  - name: Alerts
    description: Alert endpoints
  - name: Whites
    description: Whitelist endpoints
paths:
  /stats/browsers:
    get:
      tags:
        - Stats
        - Usercount
        - User count
      description: See the top web browsers used by your members.
      operationId: browserStats
      responses:
        '200':
          $ref: '#/components/responses/browserstats'
        '401':
          $ref: '#/components/responses/401'
components:
  responses:
    '401':
      description: >-
        API key invalid, please generate a new one from
        dash.vaultcord.com/developers
      content:
        application/json:
          schema:
            type: object
            properties:
              success:
                type: boolean
                example: false
              message:
                type: string
                example: 'New login required #2'
    browserstats:
      description: Browser stats
      content:
        application/json:
          schema:
            type: object
            properties:
              success:
                type: boolean
                example: true
              data:
                type: object
                properties:
                  count:
                    type: string
                    example: '20'
                    description: The number of times a specific web browser was seen
                  name:
                    type: string
                    example: Chrome, Linux br
                    description: The name of the web browser
                  url:
                    type: string
                    example: https://uaparser.dev/images/browsers/chrome.png
                    description: The image asset URL of the web browser
                  os_url:
                    type: string
                    example: https://cdn.vaultcord.com/browsers/linux-icon.png
                    description: >-
                      The image asset URL of the operating system (i.e. Linux,
                      Windows)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````